.w_100vw > div {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}



/* ==================================================
	main
================================================== */

.main .main_text h2 {
	color: #000;
	font-weight: normal;
	font-size: 2.2rem;
	letter-spacing: .1rem;
	padding: 16px;
}

.main .main_text > div {
	margin: 0 0 0 16px;
	font-size: 1.8rem;
	color: #000;
	line-height: 1.6;
}
.main .main_text > div > p {
	font-size: 1.8rem;
}

.main_price_box {
	margin: 1rem 1rem 0;
	padding: 1.5rem;
	border: 1px dashed #ccc;
}

@media screen and (min-width: 1024px) {
	.main {
		position: relative;
	}
	.main .main_text {
		position: absolute;
		top: 20px;
		right: 26%;
	}
	.main .main_text h2 {
		padding: 0 16px;
		font-size: 40px;
		font-weight: normal;
		line-height: 1.2;
	}
	.main .main_text > div {
		/*position: absolute;
		bottom: 0px;
		right: 35%;
		margin: 0 0 0 10px;
		padding: 0 0 0 5px;
		line-height: 1.3;*/
	}
	.main .main_text > div > p {
		font-size: 24px;
		line-height: 1.8;
	}
	.main_price {
		position: absolute;
		right: 30px;
		bottom: 40px;
	}
	.main_price_box {
		margin: 0;
		padding: 10px;
		border: unset;
	}
}

#main_content img {
	height: auto;
}


#main_content h2.title {
	font-size: 2.3rem;
	line-height: 1.3;
	margin-bottom: 1.5rem;
}
#main_content h3.title {
	font-size: 18px;
	color: #0096d6;
}
.list_basic.inner {
	background: rgba(0,150,214,.1);
	padding: 16px;
	border-radius: 6px;
	border: 1px dashed #0096d6;
}

@media screen and (min-width: 768px) {
	#main_content h2.title {
		font-size: 28px;
		margin-bottom: 2rem;
	}

}
@media screen and (min-width: 1024px) {
	#main_content h2.title {
		font-size: 34px;
	}
	.text_area {
		width: 40%;
	}
}



/* ==================================================
	PIM
================================================== */

.cam_model {

}

@media screen and (max-width: 1023px) {
	.cam_model .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px dotted #ccc;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model {
		padding: 20px 16px;	
	}
	.cam_model > .aem-Grid {
		margin: 0 -10px;
	}
	.cam_model .hpj-pim {
		padding: 0 10px;
	}
   

	/* column2 -------------------- */
	.column2 .hpj-pim {
		width: 50% !important;
	}
	.column2 .hpj-pim:nth-child(n+3) {
		margin-top: 20px;
	}

	/* column3 -------------------- */
	.column3 .hpj-pim {
		width: 33.33333% !important;
	}
	.column3 .hpj-pim:nth-child(n+4) {
		margin-top: 40px;
	}

	/* column5 -------------------- */
	.column5 .hpj-pim {
		width: 20% !important;
	}
	.column3 .hpj-pim:nth-child(n+4) {
		margin-top: 40px;
	}
}


/* series_name -------------------- */

.series_name {
	text-align: center;
}


/* series_name -------------------- */

.cam_model_name {
	font-size: 18px;
	text-align: center;
	line-height: 1.3;
}


/* prod_img -------------------- */

.prod_img {
	position: relative;
	/*display: inline-block;*/
	text-align: center;
}


/* price_area -------------------- */

.regular_price_area {
	display: flex;
	justify-content: center;
	margin-top: 10px;
}

.hpj-pim .regular_price_text_cam {
	margin-right: 10px;
}

.price_area {
	padding-top: 20px;
	text-align: center;
}
.price_area * + * {
	margin-top: 10px;
}

.price_area .price_off {
	color: #d7410b;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
.price_area .price_off span {
	font-size: 130%;
}

.hpj-pim.general-tax-price .regular_price_taxed {
	margin-top: 0 !important;
}

.hpj-pim.general-tax-price .price.taxed {
	margin-top: 0 !important;
}

.hpj-pim .model_delivery {
	margin: .8em auto;
}


/* ----------------------------------------
	table
---------------------------------------- */

.model .style_basic {
	width: 100%;
}
.model .style_basic th,
.model .style_basic td {
	vertical-align: middle;
	padding: .8em .5em;
	text-align: center;
}
.model .style_basic thead th {
	color: #fff;
	background: #333;
}

@media screen and (max-width: 1023px) {
	.model .style_basic th,
	.model .style_basic td {
		font-size: 1.2rem;
	}
	.model .style_basic th {
		width: 8em;
	}
}




/* ==================================================
	gallery
================================================== */

/* tab -------------------- */

.gallery_area .tab_trigger {
	display: flex;
	justify-content: center;
	text-align: center;
}
.gallery_area .tab_trigger li {
	width: 50%;
	color: #767676;
}
.gallery_area .tab_trigger .tab_current {
	position: relative;
	padding-bottom: .5em;
	color: #0096d6;
	border-bottom: 1px solid #0096d6;
}
.gallery_area .tab_trigger .tab_current::before,
.gallery_area .tab_trigger .tab_current::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%) translateY(1px);
	border: 8px solid transparent;
}
.gallery_area .tab_trigger .tab_current::before {
	border-top: 8px solid #0096d6;
}
/*.gallery_area .tab_trigger .tab_current::after {
	margin-top: -2px;
	border-top: 9px solid #fff;
}*/
.gallery_area .tab_content_area {
	margin-top: 2rem;
}

@media screen and (min-width: 1024px) {
	.gallery_area .tab_trigger li {
		width: 300px;
		font-size: 16px;
	}
	.gallery_area .tab_content_area {
		margin-top: 40px;
	}
}
.gallery {
	padding-top: 20px;
}

@media screen and (min-width: 1024px) {
	.gallery {
		padding: 40px 80px;
	}
}



/* images -------------------- */

.gallery_thumb {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: .5rem -.5rem;
}
.gallery_thumb > li {
	width: calc((100% - 2rem) / 2);
	margin: .5rem;
	border: 1px solid #eee;
}

@media screen and (min-width: 768px) {
	.gallery_thumb > li {
		width: calc((100% - 40px) / 4);
	}
	.gallery_thumb {
		margin: -10px 0 0 -10px;
	}
	.gallery_thumb > li {
		margin: 0 0 0 10px;
	}
	.gallery_thumb > li:nth-child(n+5) {
		margin-top: 20px;
	}

}